{% extends "base.html" %}
{% load static %}

{% block internal_css %}
<link rel="stylesheet" href="{% static 'css/detail.css' %}">
{% endblock %}

{% block content %}



<div class="card section">
  <h3 class="card-header">Data summary for {{ data.data_id }} from sequencing run {{ data.sequencing.sequencing_id }}</h3>
  <div class="card-body two_col">

  <p>
    <label>file type:</label><span> {{data.file_type }}</span>
  </p>

  <p>
      <label>Mapped genome:</label><span> {{ data.mapped_genome }}</span>
  </p>
  {# {% if data.command %}#}
  <p>
    <label>Command: </label><span> {{ data.command }}</span>
  </p>
  <p>
    <label>Version: </label><span> {{ data.version }}</span>
  </p>

  {# {% endif %}#}
  <p>
    <label>Added by User: </label><span> {{ data.user }}</span>
  </p>
  <p>
    <label>Date Added: </label><span> {{ data.date_added }}</span>
  </p>
  <p>
    <label>Last Edited: </label><span> {{ data.date_edited }}</span>
  </p>

</div>
</div>



      <div class="card">
        <h3 class="card-header">This data is part of series</h3>
      <ulc class="card-body">
      {% for series in connected_series %}
      <li><a href="/dcc/detailSeries/{{ series.pk }}">
        {{ series.series_id }} <b>titled</b> {{ series.title }} </a></li>
      {% endfor %}
      </ulc>
      </div>
</div>



{% endblock %}
